<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<head>
	<meta charset="UTF-8" />
	<title>Register</title>
	<link rel="stylesheet" th:href="@{/css/bootstrap.min.css}"/>
	<link rel="stylesheet" th:href="@{/css/style.css}"/>
</head>
<body>

	<div class="container">
		<br/>
		<br/>
		<br/>
		<div class="row">
			<div class="col-lg-3 col-md-3"></div>
			<div class="col-lg-6 col-md-6">
				<div class="card">
					<div class="card-header card-success">
						<h3>Register</h3>
					</div>
					<div class="card-block">
						<form th:action="@{/register}" method="post" th:object="${registerUser}">
							<!-- <input type="hidden" th:name="${_csrf.parameterName}" th:value="${_csrf.token}"/> -->
							<div class="form-group">
								<label for="userName">User Name</label>
								<input type="text" class="form-control" name="userName" maxlength="12" th:field="*{userName}" id="username"/>
							</div>
							<p id="exists">***Username already exists</p>
							<div class="form-group">
								<label for="">Password</label>
								<input type="text" class="form-control" name="password" th:field="*{password}" id="password"/>
							</div>
							<div class="form-group">
								<button type="submit" class="btn btn-lg btn-success float-right" disabled id="register">Register</button>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
	<script th:src="@{/js/jquery.min.js}"></script>
	<script src="https://npmcdn.com/tether@1.2.4/dist/js/tether.min.js"></script>
	<script th:src="@{/js/bootstrap.min.js}"></script>
	<script th:src="@{/js/custom.js}"></script>
</body>
</html>